Jump to content

MediaWiki:Common.css: Difference between revisions

From wikibase
Created page with "CSS placed here will be applied to all skins: div.content {border: 2px solid yellow}"
 
No edit summary
Tag: Manual revert
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


div.content {border: 2px solid yellow}
div.content {
padding:10px;
margin-bottom:20px;
}
 
.yellow {
border: 2px solid yellow;
}
 
.red {
border: 2px solid red;
}

Latest revision as of 11:59, 17 April 2026

/* CSS placed here will be applied to all skins */

div.content {
padding:10px;
margin-bottom:20px;
}

.yellow {
border: 2px solid yellow;
}

.red {
border: 2px solid red;
}